.search_bg{ background:url(search_tit_bg_11.jpg) no-repeat left bottom; width:949px;padding-bottom:20px; height:33px; }

.search_weizi{ background:url(search_03.jpg) no-repeat left top; width:982px; line-height:34px; text-align:right; padding-right:20px; color:#20b0e0;}


.search_search{line-height:30px;width:905px; background:url(list_10.jpg) no-repeat left center;  padding-left:20px; font-size:14px; font-weight:bold; margin:25px auto 0px auto;}



.search_bgg{ line-height:32px; background: url(search_08.jpg) repeat-x left top;}
.search_kuang{ border:solid 1px #9acbeb; width:253px; height:19px;}
.search_an{ background:url(search_07.jpg) no-repeat; width:62px; height:21px; border:none; line-height:21px;}


.search_wenda{ background:#e0faff; line-height:24px;}
.search_wenda1{ background:#ffffff; line-height:24px;}
.search_zi{text-decoration: underline; padding-left:5px; color:#000000;}
.search_zi1{ padding-left:5px; color:#8a8a8a;}
.search_zi2{ color:#ff5400;}

.page1{ clear:both; width:100%; text-align:center; margin-top:20px; margin-bottom:20px; background:#c2f5ff; padding-top:5px; padding-bottom:5px; display:block; color:#444444;}

.weizi1{float:right; width:400px;color:#888888; text-align:right; padding-right:30px; line-height:20px; }
.weizi1 a{color:#888888;}
.weizi1 a:link{color:#888888;}
.weizi1 a:hover{color:#888888;}

.search_tit{ background:url(search_03.jpg) no-repeat 20px center;  line-height:30px; padding-left:40px; float:left; width:925px;} 
.search_tit1{ float:left; width:450px; font-size:16px; font-weight:bold; color:#2b4f98; line-height:30px;}

.an{ background:url(an_03.jpg) no-repeat; width:34px; height:20px; border:none; text-align:center;}



#left_left{ float:left; width:190px; overflow:hidden; background:#e4f3fc; padding:0px 10px;}
#right_right{ float:right; width:720px; overflow:hidden;}


.list_lmtit{ font-size:14px; font-weight:bold; background:url(tit_tu_03.jpg) no-repeat left center; line-height:30px;  margin-top:20px; border-bottom: solid 3px #054299; padding-left:20px;}
.muen_list{ width:100%;  margin:0px auto;}
.muen_list ul{ margin:0px auto; padding:0px;  width:215px;}
.muen_list li{ float:left; height:22px; background:url(list_tiao_07.jpg) no-repeat left top;    line-height:22px;  color:#FFFFFF; margin-bottom:1px;}
.muen_list li a{ display:block;background:url(list_tiao_07.jpg) no-repeat left top;   width:150px; padding-left:40px; line-height:22px;  color:#FFFFFF;}
.muen_list li a:link{background:url(list_tiao_07.jpg) no-repeat left top;   width:150px; padding-left:40px; line-height:22px; color:#FFFFFF;}
.muen_list li a:hover{background:url(list_tiao_10.jpg) no-repeat left top; width:150px; padding-left:40px; line-height:22px; color:#FFFFFF;}



.topdd3{ border:solid 1px #B7DFF7; border-top-width:0px; padding:10px 0px 10px 0px; text-align:center;}
.topdd3 .searchtxt{ text-indent:5px; width:152px; height:17px; border:solid 1px #A0D5F4; background-color:#F6F6F6; color:Black; line-height:17px;}
.topdd3 .searchbtn{ background-color:Transparent; margin:5px 5px 0px 0px; border:0px; background-image:url(searchbtn.jpg);width:38px; height:17px;}
.topdd3 .resetbtn{ background-color:Transparent; margin:5px 0px 0px 5px; border:0px; width:38px; height:17px; background-image:url(resetbtn.jpg); overflow:hidden; cursor:pointer;}

.left_search{ float:left; overflow:hidden; margin:10px 0px 0px 0px; padding:0px 0px 10px 0px; width:100%; background-color:#E4F3FC;}
.left_search dl{ width:190px; margin:0px auto 0px auto; padding:10px 0px 0px 0px;}
.left_search dl dt{ color:White; font-weight:bold; background-image:url(title_03.jpg); background-repeat:no-repeat; background-position:10px 5px; padding:0px 0px 0px 30px; height:22px; background-color:#39A8E9; line-height:22px;}



.left_news_tu{float:left; overflow:hidden; margin:10px 0px 20px 0px; padding:5px 0px 5px 0px; width:100%; background-color:#ffffff; border: solid 1px #b7dff7;}
.left_news_tu dl{ margin:0px; padding:0px;  text-align:center;}
.left_news_tu dt{}
.left_news_tu dd{ line-height:18px;}


.right_bg{ width:720px; float:right; padding-bottom:20px;}
.right_bg1{ width:720px; float:right; padding-bottom:20px;}
.lmmc{ /*background:url(news_tit_bg_07.jpg) no-repeat center bottom;*/ border-bottom: solid 3px #3aa7e8; line-height:30px; float:left; width:720px;  display:inline;}
.lm{ font-size:14px; font-weight:bold; float:left; background:url(search_03.jpg) no-repeat 5px center; padding-left:25px;}
.weizi{ float:right; padding-right:20px; }

.list_news{ clear:both; margin-left:5px; margin-top:20px; float:left; width:715px; display:inline;}
.list_news ul{ margin:0px; padding:0px;}
.list_news li{ background:url(dian_14.jpg) no-repeat left center; padding-left:12px; line-height:22px;}
.list_news em{ color:#003f98; font-style:normal; padding-right:5px;}


.fy{float:left; clear:both; width:100%; text-align:center; margin-top:20px; background:#f7f7f7; padding-top:5px; padding-bottom:5px;  display:inline; color:#8a8a8a;}


.list_pic{clear:both; margin-left:35px; margin-top:20px; float:left; width:660px; display:inline; font-size:12px;}

.pic_bg{ border: #b7dff7 solid 1px; text-align:center; padding-top:10px; width:200px;}
.pic_bg img{ background:#e4f3fc; }
.pic_bg p{ margin:0px; padding:5px 0px 4px 0px; font-size:12px; width:160px;line-height:22px; text-indent:15px;white-space:nowrap;text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.biao{ font-size:16px; font-weight:bold; text-align:center; padding-top:20px; float:left; width:100%;}

.ly{ color:#f07827; text-align:center; padding:10px 0px;}

.right_bg p{ font-size:14px; text-indent:25px; padding:0px 20px; margin:20px 0px; line-height:22px;}


.dayi{ text-align:right; color:#f07827; padding-right:30px;}
.dayi a{color:#f07827;}
.dayi a:link{color:#f07827;}
.dayi a:hover{color:#f07827;}

.kuang{ width:30px; height:18px; border:solid 1px #999999;}
.download_title{ line-height:30px; padding-left:10px; font-weight:bold; border-bottom:2px solid #ddd; background-color:#ebebeb; margin:10px 0px; clear:both;}
.download_list{ clear:both;}
.download_list li{ list-style:none; padding-left:20px; line-height:24px; border-bottom:1px dotted #ebebeb; clear:both;}
.download_list li a{ color:#666;}
.download_list li a:hover{ color:#666; text-decoration:underline;}

/* CSS Document */
/*中文正文新样式*/
.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
} 